Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::quake3::IShaderManager Class Reference

Manages various Quake3 Shader Styles. More...

`#include <IQ3Shader.h>`

Inheritance diagram for irr::scene::quake3::IShaderManager:

List of all members.

## Detailed Description

Manages various Quake3 Shader Styles.

Definition at line 870 of file IQ3Shader.h.

The documentation for this class was generated from the following file:

- IQ3Shader.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:07:13 2010 by Doxygen (1.6.2)